{{ define "title" }} {{ .Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "main" }}

<section id="hero" class="wrapper-hero wrapper-hero-about">
  <div class="container">
    <h1>{{ .Title }}</h1>
    <p>{{ .Description }}</p>
  </div>
</section>

<section id="main-content" class="impressum">
  <div class="container">

    <h6><Verantwortliche>

    <p>Anoxinon e.V.
    <br>c/o Patrick Heinrich von den Driesch
    <br>Sieweckestraße 11
    <br>33330 Gütersloh
    <br>Amtsgericht Potsdam
    <br>Registernummer: 9009
    <br>Vertretungsberechtigter Vorstand: Lukas Nerantzis, York-Simon Johannsen, Michael Gulden, Malte Kiefer, Patrick Heinrich von den Driesch
</p>

    <h6>Kontakt</h6>
    <!--<p>Telefon: <a href="tel:0049015206482057">+49 0152 06482057</a>-->
    <br>Telefon: (+49) 0152 06482057
    <br>
    <br>E-Mail: <a href="mailto:postfach@anoxinon.de">postfach@anoxinon.de</a></p>

    <h6>Domains von Anoxinon.de</h6>

    <p>Anoxinon.de - Hauptprojekt
    <br>Anoxinon.me - XMPP Server
    <br>Anoxinon.media - Content Plattform</p>

    <h6>Adressverarbeitung</h6>

    <p>Alle die auf dieser Webseite angegebenen Kontaktinformationen von Personen, inklusive etwaiger Fotos dienen ausdrücklich nur zu Informationszwecken bzw. zur Kontaktaufnahme. Sie dürfen insbesondere nicht für die Zusendung von Werbung, Spam und ähnliches genutzt werden. Einer werblichen Nutzung dieser Daten wird deshalb hiermit widersprochen. Sollten diese Informationen dennoch zu den vorstehend genannten Zwecken genutzt werden, behalten wir uns etwaige rechtliche Schritte vor.</p>

    <h6>Abmahnungsrechtlicher Hinweis</h6>

    <p>Eine Verletzung von Schutzrechten Dritter oder eine Situation, die eine Aufforderung per anwaltlicher Abmahnung motivieren könnte, entspricht nicht dem mutmaßlichen Willen der Betreiber dieser Webseiten. In jedem Fall sichern wir die sofortige Behebung der Verletzung zu. Kosten einer Abmahnung oder einer anwaltlichen Beratung können wir daher als offenkundlich mißbräuchlich nicht übernehmen.</p>

    <h5>Haftungsausschluss (Disclaimer)</h5>

      <hr class="section-hr">

      <h6>Haftung für Inhalte</h6>

      <p>Als Diensteanbieter sind wir für eigene Inhalte auf diesen Seiten nach den allgemeinen Gesetzen verantwortlich. Wir sind als Diensteanbieter jedoch nicht verpflichtet, übermittelte oder gespeicherte fremde Informationen zu überwachen oder nach Umständen zu forschen, die auf eine rechtswidrige Tätigkeit hinweisen.</p>
      <p>Verpflichtungen zur Entfernung oder Sperrung der Nutzung von Informationen nach den allgemeinen Gesetzen bleiben hiervon unberührt. Eine diesbezügliche Haftung ist jedoch erst ab dem Zeitpunkt der Kenntnis einer konkreten Rechtsverletzung möglich. Bei Bekanntwerden von entsprechenden Rechtsverletzungen werden wir diese Inhalte umgehend entfernen.</p>

      <h6>Haftung für Links</h6>

      <p>Unser Angebot enthält Links zu externen Webseiten Dritter, auf deren Inhalte wir keinen Einfluss haben. Deshalb können wir für diese fremden Inhalte auch keine Gewähr übernehmen. Für die Inhalte der verlinkten Seiten ist stets der jeweilige Anbieter oder Betreiber der Seiten verantwortlich. Die verlinkten Seiten wurden zum Zeitpunkt der Verlinkung auf mögliche Rechtsverstöße überprüft.</p>
      <p>Rechtswidrige Inhalte waren zum Zeitpunkt der Verlinkung nicht erkennbar. Eine permanente inhaltliche Kontrolle der verlinkten Seiten ist jedoch ohne konkrete Anhaltspunkte einer Rechtsverletzung nicht zumutbar. Bei Bekanntwerden von Rechtsverletzungen werden wir derartige Links umgehend entfernen.</p>

      <h6>Urheberrecht</h6>
      <p>Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten unterliegen dem deutschen Urheberrecht. Die Vervielfältigung, Bearbeitung, Verbreitung und jede Art der Verwertung außerhalb der Grenzen des Urheberrechtes bedürfen der schriftlichen Zustimmung des jeweiligen Autors bzw. Erstellers. Downloads und Kopien dieser Seite sind nur für den privaten, nicht kommerziellen Gebrauch gestattet. Soweit die Inhalte auf dieser Seite nicht vom Betreiber erstellt wurden, werden die Urheberrechte Dritter beachtet. Insbesondere werden Inhalte Dritter als solche gekennzeichnet. Sollten Sie trotzdem auf eine Urheberrechtsverletzung aufmerksam werden, bitten wir um einen entsprechenden Hinweis. Bei Bekanntwerden von Rechtsverletzungen werden wir derartige Inhalte umgehend entfernen.</p>


  </div>
</section>

{{ end }}
{{ define "footer" }}
{{ partial "footer" . }}
{{ end }}
